3 Replies Latest reply: Apr 18, 2012 4:28 PM by prsnrs RSS

    Javascript errors in Spry Menubar 2

    John_Nolan

      My spry menus are no longer working, giving errors:
      "SpryMenu.js requires SpryWidget.js!"
      and
      "SpryMenuBarKeyNavigationPlugin.js requires SpryMenu.js!"

      These are installed, and weren't moved recently. I've tried re-uploading them, I created fresh copies using the widget browser and uploaded those, and I created a test directory with a fresh build of a test menu and all the required files.

      All these things work when I preview them in a browser from Dreamweaver, but don't work when I upload them. I can't think of any thing else to do. Can you?

       

      see: www.ragandbone.ca

       

      Thanks.